summaryrefslogtreecommitdiff
path: root/gprof/configure
diff options
context:
space:
mode:
authorJoseph Myers <joseph@codesourcery.com>2007-03-01 15:48:36 +0000
committerJoseph Myers <joseph@codesourcery.com>2007-03-01 15:48:36 +0000
commit066c2a57f5858310c9f12518317aecd4b54e753d (patch)
tree96c1e2aa519334dca5944619f25d68a93266c8ee /gprof/configure
parent563d09a555bb80235a244a71040dff9dd610e0e6 (diff)
bfd:
* Makefile.am (bfdver.h): Use "." not " " between version number and date. * Makefile.in: Regenerate. * configure.in (PKGVERSION): Default to "(GNU Binutils) ". * configure: Regenerate. binutils: * version.c (print_version): Update copyright date. gas: * as.c (parse_args): Update copyright date. gprof: * gprof.c: Include bfdver.h (main): Use BFD_VERSION_STRING for version number and package name. * Makefile.am (PKGVERSION): Remove. (INCLUDES): Update. Regenerate dependencies. * Makefile.in: Regenerate. * configure.in (PKGVERSION): Remove. * configure: Regenerate. ld: * ldver.c (ldversion): Remove word "version" from output. Update copyright date.
Diffstat (limited to 'gprof/configure')
-rwxr-xr-xgprof/configure24
1 files changed, 2 insertions, 22 deletions
diff --git a/gprof/configure b/gprof/configure
index 2c5dc7fd20..7472072a85 100755
--- a/gprof/configure
+++ b/gprof/configure
@@ -309,7 +309,7 @@ ac_includes_default="\
# include <unistd.h>
#endif"
-ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE LN_S RANLIB ac_ct_RANLIB LIBTOOL PKGVERSION REPORT_BUGS_TO USE_NLS LIBINTL LIBINTL_DEP INCINTL XGETTEXT GMSGFMT POSUB CATALOGS DATADIRNAME INSTOBJEXT GENCAT CATOBJEXT MKINSTALLDIRS MSGFMT MSGMERGE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT GENINSRC_NEVER_TRUE GENINSRC_NEVER_FALSE CPP EGREP WARN_CFLAGS NO_WERROR datarootdir docdir htmldir LIBOBJS LTLIBOBJS'
+ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE LN_S RANLIB ac_ct_RANLIB LIBTOOL REPORT_BUGS_TO USE_NLS LIBINTL LIBINTL_DEP INCINTL XGETTEXT GMSGFMT POSUB CATALOGS DATADIRNAME INSTOBJEXT GENCAT CATOBJEXT MKINSTALLDIRS MSGFMT MSGMERGE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT GENINSRC_NEVER_TRUE GENINSRC_NEVER_FALSE CPP EGREP WARN_CFLAGS NO_WERROR datarootdir docdir htmldir LIBOBJS LTLIBOBJS'
ac_subst_files=''
# Initialize some variables set by options.
@@ -867,7 +867,6 @@ Optional Packages:
--without-PACKAGE do not use PACKAGE (same as --with-PACKAGE=no)
--with-gnu-ld assume the C compiler uses GNU ld default=no
--with-pic try to use only PIC/non-PIC objects default=use both
- --with-pkgversion=PKG Add PKG to the version string
--with-bugurl=URL Direct users to URL to report a bug
Some influential environment variables:
@@ -3867,7 +3866,7 @@ test x"$pic_mode" = xno && libtool_flags="$libtool_flags --prefer-non-pic"
case $host in
*-*-irix6*)
# Find out which ABI we are using.
- echo '#line 3870 "configure"' > conftest.$ac_ext
+ echo '#line 3869 "configure"' > conftest.$ac_ext
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
@@ -4154,24 +4153,6 @@ exec 5>>./config.log
-# Package version. For an official FSF release, it is empty.
-
-# Check whether --with-pkgversion or --without-pkgversion was given.
-if test "${with_pkgversion+set}" = set; then
- withval="$with_pkgversion"
- case "$withval" in
- yes) { { echo "$as_me:$LINENO: error: package version not specified" >&5
-echo "$as_me: error: package version not specified" >&2;}
- { (exit 1); exit 1; }; } ;;
- no) PKGVERSION= ;;
- *) PKGVERSION="($withval) " ;;
- esac
-else
- PKGVERSION=
-
-fi;
-
-
# The location to which bugs should be reported.
# Check whether --with-bugurl or --without-bugurl was given.
@@ -6997,7 +6978,6 @@ s,@LN_S@,$LN_S,;t t
s,@RANLIB@,$RANLIB,;t t
s,@ac_ct_RANLIB@,$ac_ct_RANLIB,;t t
s,@LIBTOOL@,$LIBTOOL,;t t
-s,@PKGVERSION@,$PKGVERSION,;t t
s,@REPORT_BUGS_TO@,$REPORT_BUGS_TO,;t t
s,@USE_NLS@,$USE_NLS,;t t
s,@LIBINTL@,$LIBINTL,;t t